.hmInd {
    width: 7.5rem;
    /*height: 16rem;*/
    height: 100vh;
    background: #bee3fe url("../images/dt_bg.jpg") no-repeat bottom left;
    background-size: 100% auto;
    margin: 0 auto;
}

.hmInd_in {
    font-size: .3rem;
    color: #a21819;
    padding-top: .1rem;
}

.hm_tp {
    text-align: center;
    margin-bottom: .1rem;
    position: relative;
}

.hm_tp_p {
    position: absolute;
    font-size: .46rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    width: 4.26rem;
    height: .84rem;
    left: 1.6rem;
    top: 4.76rem;
}

.hm_num {
    font-style: oblique;
    font-size: 1.15rem;
    text-shadow: 2px 2px 0 #960202;
	margin-right: 5px;
}

.hmInd_p1 {
    text-align: center;
    margin-bottom: .3rem;
}

.hmInd_btn {
    display: block;
    width: 4.57rem;
    height: 1.23rem;
    background: url("../images/hm_btn.png") no-repeat 0 0;
    background-size: 100% 100%;
    border: 0;
    margin: .4rem auto 0rem;
}

.hmInd_gz {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .3rem;
    margin-top: .2rem;
}

.hm_more {
    display: block;
    width: .23rem;
    height: .2rem;
    background: url("../images/hm_more.png") no-repeat 0 0;
    background-size: 100% 100%;
    margin-left: .14rem;
}

.spwd {
    width: 7.5rem;
    margin: 0 auto;
    background: #c4e1ff url("../images/dt_bg.jpg") no-repeat bottom center;
    background-size: 100% auto;
    min-height: 100vh;
    /*padding-bottom: 4.8rem;*/
    padding-bottom: 0.5rem;
}



.spwd_hd {
    padding: .3rem .3rem .24rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.spw_lf {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.spw_logo {
    width: .62rem;
    height: .66rem;
}

.spw_lf_m {
    font-size: .36rem;
    color: #5083ec;
    font-weight: bold;
    margin-left: .25rem;
}

.mus_ico {
    display: block;
    width: .54rem;
    height: .54rem;
    background: url("../images/mus_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.mus_ico.no {
    background-image: url("../images/mus_ico2.png")
}

.zzdt {
    width: 7rem;
    height: 1.55rem;
    background: #5083ec;
    border-radius: .3rem;
    color: #eff3ff;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.face_img {
    width: 1.1rem;
    height: 1.1rem;
    border-radius: 1rem;
}

.zzdt_lf {
    display: flex;
    align-items: center;
    padding-left: .35rem;
}

.zzdt_na {
    font-size: .36rem;
    font-weight: bold;
    padding-left: .18rem;
}

.zzdt_rg {
    text-align: right;
    padding-right: .34rem;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;
}

.zzdt_rg_p1 {
    font-size: .3rem;
}

.zzdt_rg_p2 {
    font-size: .48rem;
    margin-top: .1rem;
    line-height: .5rem;
}

.ddtnr {
    width: 7rem;
    border: 1px solid #fff;
    box-sizing: border-box;
    margin: .3rem auto;
    background: rgba(255, 255, 255, .4);
    border-radius: .3rem;
    padding: .7rem 0;
}

.ddtnr_p {
    font-size: .36rem;
    color: #5083ec;
    font-weight: bold;
    padding: 0 .38rem;
}

.ddtnr_d {
    padding: 1rem 0 0 0;
}

.ddt_li {
    /*height: .98rem;*/
    width: 5.66rem;
    margin: 0 auto;
    margin-bottom: .17rem;
    background: #fff;
    border: 1px solid #5083ec;
    box-shadow: 1px 1px 1px #5083ec;
    text-align: left;
    /*line-height: .98rem;*/
    color: #5083ec;
    font-size: .34rem;
    border-radius: .2rem;
    position: relative;
    padding: 0.2rem 0.1rem;
}

.ddt_li_yes {
    background: #ebffe6;
    border: 1px solid #52a947;
    box-shadow: 1px 1px 1px #52a947;
    color: #52a947;
}

.ddt_li_err {
    background: #fff3f3;
    border: 1px solid #c45962;
    box-shadow: 1px 1px 1px #c45962;
    color: #e94c4d;
}

.ddt_li_err .err_ico {
    display: block;
}

.ddt_li_yes .yes_ico {
    display: block;
}

.yes_ico {
    display: none;
    position: absolute;
    right: .75rem;
    top: .32rem;
    width: .36rem;
    height: .36rem;
    background: url("../images/yes_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.err_ico {
    display: none;
    position: absolute;
    right: .82rem;
    top: .33rem;
    width: .35rem;
    height: .34rem;
    background: url("../images/err.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.next_btn {
    display: block;
    margin: 0 auto;
    width: 1.55rem;
    height: 1.55rem;
    background: url("../images/next_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
    border: 0;
    margin-top: .4rem;
}

.up_btn {
    display: block;
    margin: 0 auto;
    width: 1.55rem;
    height: 1.55rem;
    background: url("../images/up_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
    border: 0;
    margin-top: .4rem;
}

.dtsb {
    position: relative;
    background: #fff;
    width: 7rem;
    margin: 1.3rem auto 0;
    border-radius: .3rem;
    padding-top: 1.7rem;
    padding-bottom: .49rem;
}

.face_cw {
    position: absolute;
    left: 50%;
    width: 2.3rem;
    height: 2.49rem;
    margin-left: -1.15rem;
    top: -1.2rem;
}

.dtsb_p {
    text-align: center;
    font-size: .48rem;
    color: #5488f3;
    font-weight: bold;
}

.dtsb_hd {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .7rem .6rem;
}

.dtsb_li {
    text-align: center;
}

.dtsb_li_p1 {
    font-size: .64rem;
    color: #2e3442;
}

.dtsb_li_p2 {
    font-size: .28rem;
    color: #35373b;
}

.dtsb_red {
    color: #e94c4d;
}

.dtsb_qs {
    text-align: center;
    font-size: .34rem;
}

.dtsb_qs_sp {
    color: #e94c4d;
    font-size: .48rem;
}

.dtsb_p2 {
    text-align: center;
    font-size: .36rem;
    color: #e94c4d;
    margin-top: .64rem;
}

.dtsb_p3 {
    text-align: center;
    font-size: .36rem;
    color: #2e3442;
    margin-top: .1rem;
}

.agin_btn {
    display: block;
    margin: 0 auto;
    width: 4.57rem;
    height: 1.23rem;
    background: url(../images/agin_btn.png) no-repeat 0 0;
    background-size: 100% 100%;
    border: 0;
    margin-top: 0.4rem;
}

.dtsb_dbt {
    text-align: center;
    font-size: .3rem;
    color: #c73f40;
    margin-top: .66rem;
        font-weight: bold;
    font-size: .4rem;
    letter-spacing: .1rem;
}

.cj_btn {
    display: block;
    margin: 0 auto;
    width: 4.57rem;
    height: 1.23rem;
    background: url(../images/cj_btn.png) no-repeat 0 0;
    background-size: 100% 100%;
    border: 0;
    margin-top: 0.4rem;
}

.cj_btn2 {
    display: block;
    margin: 0 auto;
    width: 4.57rem;
    height: 1.23rem;
    background: url(../images/agin_btn2.png) no-repeat 0 0;
    background-size: 100% 100%;
    border: 0;
    margin-top: 0.1rem;
}

.xyzp {
    position: relative;
    background: #f6bf68 url("../images/zp_bg.jpg") no-repeat top center;
    background-size: 100% auto;
    width: 7.5rem;
    min-height: 100vh;
    margin: 0 auto;
}

.xyzp_tp {
    padding: .25rem 0 0 .4rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: .36rem;
    font-weight: bold;
    color: #fff;
}

.xyzp_tp_m {
    padding-left: .2rem;
}

.xyzp_gz {
    position: absolute;
    right: .06rem;
    top: .24rem;
    width: 2rem;
    height: .71rem;
    background: url("../images/gz_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.cjzp_iiner {
    position: relative;;
}

.jp_pic {
    width: 1.79rem;
    height: 1.78rem;
    border-radius: .2rem;
}

.cjjh {
    width: 3.84rem;
    height: .81rem;
    background: url("../images/zp_tp.png") no-repeat 0 0;
    background-size: 100% 100%;
    margin: 0 auto;
    text-align: center;
    font-size: .3rem;
    color: #916107;
    margin-top: 1.58rem;
}

.cjjh_num {
    font-size: .4rem;
    color: #e94c4d;
    font-weight: bold;
}

.zpzxw {
    width: 6.32rem;
    margin: 0 auto;
    border-radius: .2rem;
    padding-bottom: .15rem;
    background: #efaa48;
}

.cjzpn {
    position: relative;
    width: 6.32rem;
    margin: 0 auto;
    height: 6.4rem;
    background: #f6be6e;
    border-radius: .2rem;
    padding: .43rem .3rem;
    box-sizing: border-box;
}

.cjzp_iiner {
    position: relative;
    width: 5.7rem;
    height: 5.7rem;
    background: #c1683a;
    border-radius: .2rem;
}

.jp_li1 {
    position: absolute;
    left: .1rem;
    top: .1rem;
}

.jp_li2 {
    position: absolute;
    left: 1.96rem;
    top: .1rem;
}

.jp_li3 {
    position: absolute;
    left: 3.84rem;
    top: .1rem;
}

.jp_li4 {
    position: absolute;
    left: 3.84rem;
    top: 1.96rem;
}

.jp_li5 {
    position: absolute;
    left: 3.84rem;
    top: 3.84rem;
}

.jp_li6 {
    position: absolute;
    left: 1.96rem;
    top: 3.84rem;
}

.jp_li7 {
    position: absolute;
    left: .1rem;
    top: 3.84rem;
}

.jp_li8 {
    position: absolute;
    left: .1rem;
    top: 1.96rem;
}

.jp_li_btn {
    position: absolute;
    left: 2.06rem;
    top: 2.06rem;
}

.jp_btn {
    width: 1.57rem;
}

.src_ico1 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: .23rem;
    left: .16rem;

}

.src_ico2 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: .18rem;
    left: 1rem;
}

.src_ico3 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: .18rem;
    left: 1.82rem;
}

.src_ico4 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: .18rem;
    left: 2.66rem;
}

.src_ico5 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: .18rem;
    left: 3.5rem;
}

.src_ico6 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: .18rem;
    left: 4.3rem;
}

.src_ico7 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: .18rem;
    left: 5.12rem;
}

.src_ico8 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: .23rem;
    left: 6rem;
}

.src_ico9 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 1.1rem;
    left: 6.07rem;
}

.src_ico10 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 1.9rem;
    left: 6.07rem;
}

.src_ico11 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 2.75rem;
    left: 6.07rem;
}

.src_ico12 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 3.6rem;
    left: 6.07rem;
}

.src_ico13 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 4.44rem;
    left: 6.07rem;
}

.src_ico14 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 5.24rem;
    left: 6.07rem;
}

.src_ico15 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 6.08rem;
    left: 6rem;
}

.src_ico16 {
    position: absolute;
    width: .18rem;
    height: .19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 6.19rem;
    left: 5.12rem;
}

.src_ico17 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 6.19rem;
    left: 4.3rem;
}

.src_ico18 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 6.19rem;
    left: 3.5rem;
}

.src_ico19 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 6.19rem;
    left: 2.66rem;
}

.src_ico20 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 6.19rem;
    left: 1.82rem;
}

.src_ico21 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 6.19rem;
    left: 1rem;
}

.src_ico22 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 6.1rem;
    left: .14rem;
}

.src_ico23 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 5.24rem;
    left: .06rem;
}

.src_ico24 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 4.44rem;
    left: .06rem;
}

.src_ico25 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 3.6rem;
    left: .06rem;
}

.src_ico26 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 2.75rem;
    left: .06rem;
}

.src_ico27 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 1.9rem;
    left: .06rem;
}

.src_ico28 {
    position: absolute;
    width: 0.18rem;
    height: 0.19rem;
    background: url("../images/sc_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
    top: 1.1rem;
    left: .06rem;
}

.zjjbtn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 .66rem;
    margin-top: .23rem;
}

.jl_btn {
    display: block;
    width: 2.99rem;
    height: 1.08rem;
    background: url("../images/jl_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.dz_btn {
    display: block;
    width: 2.99rem;
    height: 1.08rem;
    background: url("../images/sh_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.cjbt_p1 {
    font-size: .3rem;
    color: #96670b;
    padding: 0 .66rem;
    margin-top: .3rem;
    text-align: center;
}

.cjbt_p2 {
    font-size: .3rem;
    color: #96670b;
    padding: 0 .66rem;
    margin-top: .5rem;
    padding-bottom: .3rem;
    text-align: center;
}

.cjzpn_ico1 {
    background-image: url('../images/sc_ico2.png') !important
}

.cjzpn_ico2 {
    background-image: url('../images/sc_ico1.png') !important
}

.jp_meng {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    z-index: 1;
    border-radius: .14rem;
}

.cjzp_ijt .active .jp_meng {
    display: block;
}

.prDailog_mask {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgba(0, 0, 0, .76);
}

.prDailogCon {
    position: fixed;
    width: 6.3rem;
    min-height: 6.26rem;
    padding-bottom: .45rem;
    left: 50%;
    top: 50%;
    margin: -3.2rem 0 0 -3.15rem;
    z-index: 3;
    background: #fffbe7;
    border-radius: .2rem;
    box-sizing: border-box;
    border: .07rem solid #cf3b47;
}

.da_close {
    position: absolute;
    width: .54rem;
    height: .53rem;
    background: url("../images/close_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
    right: 0;
    top: -1.64rem;
}

.da_hd {
    position: absolute;
    top: -1.48rem;
    left: 50%;
    margin-left: -2.64rem;
    width: 5.28rem;
    height: 1.95rem;
    background: url("../images/da_hd.png") no-repeat 0 0;
    background-size: 100% 100%;
    text-align: center;
    font-size: .48rem;
    font-weight: bold;
    color: #fff;
    box-sizing: border-box;
    padding-top: .85rem;
    line-height: 1.06rem;
}

.da_p1 {
    text-align: center;
    padding-top: .74rem;
    font-size: .44rem;
    color: #ae7431;
    line-height: .6rem;
}

.da_p2 {
    text-align: center;
    font-size: .72rem;
    color: #cf3b48;
}

.prhb {
    text-align: center;
    padding-bottom: .3rem;
    padding-top: .18rem;
}

.red_pack {
    width: 1.59rem;
}

.tosee {
    border: 0;
    width: 3.49rem;
    height: 1.08rem;
    background: url("../images/see_btn.png") no-repeat 0 0;
    background-size: 100% 100%;
    margin: 0 auto;
    display: block;
}

.da_p1_sp {
    color: #d43d4b;
}

.phone_ic {
    width: 1.52rem;
    height: 2.04rem;
}

.toase {
    text-align: center;
    text-decoration: underline;
    font-size: .3rem;
    color: #ae7431;
}

.sh_btn {
    border: 0;
    width: 3.49rem;
    height: 1.08rem;
    background: url("../images/gg_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
    margin: 0 auto;
    display: block;
    margin-top: .3rem;
    font-size: .36rem;
    color: #fff;
    line-height: .92rem;
    text-align: center;
    font-weight: bold;
}

.form {
    padding: .86rem 0 0 .36rem;
}

.form_li {
    border: 1px solid #f1e6d8;
    border-radius: .1rem;
    background: #fff;
    width: 5.5rem;
    height: .8rem;
    margin-bottom: .2rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
    padding-left: .2rem;
}

.bd_ico1 {
    display: block;
    width: .3rem;
    height: .34rem;
    background: url("../images/bd_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.bd_ico2 {
    display: block;
    width: .25rem;
    height: .34rem;
    margin-right: .05rem;
    background: url("../images/bd_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.bd_ico3 {
    display: block;
    width: .3rem;
    height: .34rem;
    background: url("../images/bd_ico3.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.bd_inp {
    width: 4.8rem;
    padding-left: .2rem;
    box-sizing: border-box;
    border: 0;
    background: #fff;
    font-size: .3rem;
    color: #ae7431;

}

.bd_area {
    width: 4.8rem;
    padding-left: .2rem;
    box-sizing: border-box;
    border: 0;
    background: #fff;
    font-size: .3rem;
    color: #ae7431;
    position: relative;
    margin-top: -.06rem;
}

.form_li_area {
    border: 1px solid #f1e6d8;
    border-radius: .1rem;
    background: #fff;
    width: 5.5rem;
    height: 1.3rem;
    margin-bottom: .2rem;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    box-sizing: border-box;
    padding-left: .2rem;
    padding-top: .14rem;
}

.grcent {
    width: 7.5rem;
    margin: 0 auto;

}

.grcent {
    width: 7.5rem;
    margin: 0 auto;
    min-height: 100vh;
    background: #f9f9f9;
    padding: .2rem 0 1rem;
}

.grcen_hd {
    width: 7rem;
    margin: 0 auto;
    background: #5083ec;
    border-radius: .24rem;
    box-sizing: border-box;
    padding: .3rem .3rem .2rem;
}

.grcen_hd2 {
    width: 7rem;
    margin: 0 auto;
    background: #5083ec;
    border-radius: .24rem;
    box-sizing: border-box;
    padding: .3rem .3rem .3rem;
}

.gred_tp {
    display: flex;
    align-items: center;
}

.gred_tp_p1 {
    font-size: .36rem;
    font-weight: bold;
    color: #fff;
}

.gred_tp_p2 {
    font-size: .26rem;
    color: #fff;
}

.gred_tp_d {
    padding-left: .27rem;
}


 /* height: .76rem;*/
   
     /*width: 6.4rem;*/
	 
.gred_bt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #79540a;
    font-size: .3rem;
    /*background: #ffd9a7;*/
    border-radius: .24rem;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0 .38rem;
    margin-top: .3rem;
}

.gred_bt_rg {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.to_arr {
    display: block;
    width: .23rem;
    height: .2rem;
    background: url("../images/cet_more.png") no-repeat 0 0;
    background-size: 100% 100%;
    margin-left: .12rem;
}

.grzxN {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 .3rem 0 .25rem;
}

.grzxN_d {
    height: .95rem;
    width: 3.34rem;
    box-sizing: border-box;
    border-radius: .2rem;
    background: #f8fafd;
    border: 1px solid #d8e5ff;
    box-shadow: 5px 5px 0px 0px #e3e9f5;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .32rem;
    color: #2e3442;
    margin-top: .36rem;
}

.tb_ico1 {
    display: block;
    width: .48rem;
    height: .48rem;
    background: url("../images/tb_ico1.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.tb_ico2 {
    display: block;
    width: .38rem;
    height: .48rem;
    background: url("../images/tab_ico2.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.tb_sp {
    margin-left: .2rem;
}

.zjjv {
    background: #fff;
    box-shadow: 0 0 10px 0px #c4c4c4;
    width: 7rem;
    margin: 0 auto;
    margin-top: .3rem;
    display: flex;
    height: .96rem;
    line-height: .96rem;
    font-size: .32rem;
    color: #2e3442;
    border-radius: .2rem;
}

.zjjv_tb {
    display: block;
    width: 50%;
    text-align: center;
}

.jv_item_iiner {
    background: #fff;
    box-shadow: 0 0 10px 0px #c4c4c4;
    width: 7rem;
    margin: 0 auto;
    margin-top: .3rem;
    border-radius: .2rem;
    padding: .35rem .35rem 0;
    box-sizing: border-box;
}

.jvl_tit {
    height: .32rem;
    line-height: .32rem;
    border-radius: .1rem;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 .4rem;
    margin-bottom: .1rem;
}

.gd_ico {
    display: block;
    width: .53rem;
    height: .51rem;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url("../images/gd_ico.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.jvl_tit_sp {
    background: #e4ecff;
    padding: 0 .28rem;
    height: .32rem;
    line-height: .2rem;
    font-size: .32rem;
    display: block;
    color: #2e3442;
}

.qs {
    font-size: .48rem;
    color: #e94c4d;
    font-style: oblique;
}

.jvLi {
    padding: .28rem 0 .2rem .35rem;
    position: relative;
    border-top: 1px solid #e3e9f5;
}

.jvLi:first-of-type {
    border: 0;
}

.jv_item2 .jv_item_iiner {
    padding-bottom: .7rem;
}

.jvLi:before {
    position: absolute;
    content: '';
    width: .15rem;
    height: .35rem;
    background: #e94c4d;
    left: -.35rem;
    top: .36rem;
}

.jvLi_tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.jvLi_tit_lf {
    font-size: .32rem;
    color: #2e3442;
    font-weight: bold;
}

.jvLi_tit_rg {
    font-size: .28rem;
    color: #7e8391;
}

.jvLi_li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: .7rem;
}

.jvLi_bd {
    margin-top: .1rem;
    padding-bottom: .1rem;

}

.jvLi:first-of-type .jvLi_bd {
    border: 0;
}

.jvLi_li_lf {
    width: 3.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .3rem;
    color: #2e3442;
    padding-left: .24rem;
    position: relative;
}

.jvLi_li_lf:before {
    position: absolute;
    left: 0;
    top: 50%;
    content: '';
    width: .1rem;
    height: .1rem;
    border-radius: .05rem;
    background: #e3e9f5;
    margin-top: -.05rem;
}

.jvLi_li_rg {
    font-size: .28rem;
    color: #7e8391;
    white-space: nowrap;
	
}

.col_yellow {
    color: #fcaf28 !important;
}

.lookmore {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .3rem;
    color: #7e8391;
    padding: .5rem 0 0;
}

.se_more {
    display: block;
    width: .24rem;
    height: .19rem;
    background: url("../images/se_more.png") no-repeat 0 0;
    background-size: 100% 100%;
    margin-left: .1rem;
}

.zjjv_tb.active {
    color: #5083ec;
}

.dtjol {
    width: 7.5rem;
    margin: 0 auto;
    background: #c4e1ff;
    min-height: 100vh;
    padding-bottom: .24rem;
}

.ddtnr2 {
    width: 7rem;
    box-sizing: border-box;
    margin: .3rem auto;
    background: rgba(255, 255, 255, .4);
    border-radius: .3rem;
    padding: .56rem 0 .5rem;
}

.ddtnr_d2 {
    padding: .3rem 0 0 0;
}

.hdgz {
    padding: .7rem .2rem;
    height: 4.8rem;
    overflow: auto;
	line-height: .45rem;
}

.da_p3 {
    text-align: center;
    padding-top: 1rem;
    font-size: .44rem;
    color: #ae7431;
    line-height: .6rem
}

.da_p4 {
    text-align: center;
    padding-top: 0.1rem;
    font-size: .44rem;
    color: #ae7431;
    line-height: .6rem
}

.prDailogCon4 {
    position: fixed;
    width: 6.3rem;
    min-height: 4.6rem;
    padding-bottom: 0.45rem;
    left: 50%;
    top: 60%;
    margin: -3.2rem 0 0 -3.15rem;
    z-index: 3;
    background: #fffbe7;
    border-radius: 0.2rem;
    box-sizing: border-box;
    border: 0.07rem solid #cf3b47;
}

.ljDailogCon {
    position: fixed;
    width: 4.64rem;
    height: 4.64rem;
    left: 50%;
    top: 50%;
    margin: -2.32rem 0 0 -2.32rem;
    z-index: 3;
}

.cj_pic {
    width: 4.64rem;
    height: 4.64rem;
}

.hm_pic {
    width: 6.3rem;
    height: 6.76rem;
	   
}

/*分享*/
.sahreCon {
    position: fixed;
    left: 0;
    top: 0;
    width: 7.5rem;
    z-index: 10;
    text-align: right;
    box-sizing: border-box;
    padding-top: .3rem;
    padding-right: .2rem;
}

.prDailog_mask_share {
    z-index: 9;
}

.share_img {
    width: 7.5rem;

}